/* CSS Document */
@media screen and (max-width: 1140px) {
	body_1140 {}
	
	.action_boxes {
		width:100%;
	}
	
	.action_boxes:not(.two_column) .action_box .top_box {
		height: calc(33.33333333333333vw - 12px);
	}
	
	.box_content .white_box .absolute_img {
		width:45%;
	}
	
	.box_content .white_box .right_content {
		padding-left:calc(45vw + 20px);
	}
}

@media screen and (max-width: 760px) {
	body_760 {}
	
	.action_boxes.two_column {
		margin-left:-5px;
		width:calc(100% + 10px);
	}
	
	.action_boxes.two_column .action_box .top_box {
		height: calc(50vw - 12px);
	}
}

@media screen and (max-width: 680px) {
	body_680 {}
	
	.action_boxes,
	.action_boxes.two_column {
		padding-bottom:80px;
	}
	
	.action_boxes .action_box,
	.action_boxes.two_column .action_box {
		float:none;
		width:100%;
		max-width:440px;
		margin:auto;
		margin-bottom:15px;
	}
	
	.action_boxes .action_box#action_box_2 {
		margin:auto;
		margin-bottom:15px;
	}
	
	.action_boxes:not(.two_column) .action_box .top_box,
	.action_boxes.two_column .action_box .top_box {
		height:240px;
	}
	
	.action_boxes .action_box .list {
		padding-top:15px;
		padding-bottom:60px;
	}
	
	.box_content .white_box .absolute_img {
		position:relative;
		left:auto;
		top:auto;
		margin:auto;
		width:100%;
		max-width:440px;
		height:240px;
		margin-top:-40px;
	}
	
	.box_content .white_box .right_content {
		padding-left:20px;
		padding-right:20px;
		text-align:center;
	}
	
	.box .box_content .white_box h2 {
		text-align:center;
	}
}

@media screen and (max-width: 460px) {
	body_460 {}
	
	.action_boxes.two_column {
		margin-left:0;
		width:100%;
	}
}